.views-element-container .views-row{
    .node--view-mode-teaser:not(.node--type-pelicula){
        display: block;
        width: 100% !important;
        padding: 15px;
        .group-right{
            width: 100%;
            padding-left: 0;
            .field-name-user{
                transform: none !important;
                position: relative;
                left: 0 !important;
                padding: 5px 0;
                .user--view-mode-compact{
                    //display: block;
                }
                .field-name-user-picture{
                    transform: none;
                    margin-right: 15px;
                    width: 40px;
                    height: 40px;
                }
            }
            
            .info-content{
                padding-right: 0;
                padding-left: 0;
                .field-node--node-title{
                    .field-item h2{
                        font-size: 1.5rem !important;
                    }
                }
            } 
            h2{
                font-size: 1.5rem;
            }
        }
    }
    .node--type-video .group-left .field-type-youtube{
        margin: 0;
    }
}

.calificacion-item, .field-node--field-dar-calificacion{
    font-size: 2rem;
}
// imagenes
body.path-node, body{
    .node--view-mode-teaser.node--type-imagen{
        .field-node--node-title{
            padding-left: 0;
        }
        .field-node--field-imagen-pelicula{
            width: 100%;
            padding: 0;
        } 
        h2{
            font-size: 1.5rem;
            line-height: initial;
        }
    }
}


// historias -- confesiones
.views-element-container .contenido-reciente .views-row{
    width: 100%;
}
body.path-frontpage #block-zurb-foundation-content .row:nth-child(4) > div:nth-child(2){
    width: 100%;
    flex-basis: 100%;
}

body.path-taxonomy #block-zurb-foundation-content .row:nth-child(2) .columns:nth-child(1),
body.path-taxonomy #block-zurb-foundation-content .row:nth-child(2) .columns:nth-child(1),
body.path-taxonomy #block-zurb-foundation-content .row:nth-child(2) .columns:nth-child(2){
    width: 100%;
}